<!DOCTYPE html>
<html lang="pt-br">

<head>
      <meta charset="UTF-8">
      <meta http-equiv="X-UA-Compatible" content="IE=edge">
      <meta name="viewport" content="width=device-width, initial-scale=1.0">
      <title>Pousada Paraiso</title>
      <link rel="stylesheet" href="reset.css">
      <link rel="stylesheet" href="home.css">
</head>

<body>
      <header>
            
             
                        <div class="topo">
                              <div class="imagem">
      
                                    <h1><img src="logo.png" alt="logo pousada paraiso"> </h1>
                              </div>
                              <div class="navegar">
      
                                    <nav>
                                           <ul>
                                                <li><a href="home.html">Home</a></li>
                                                <li><a href="hospedagem.html">Hospedagem</a></li>
                                                <li><a href="reserva.html">Reserva</a></li>
                                          </ul>
                                    </nav>
                              </div>
                        </div>
            </header>
      <main>
            <article>
                  <h2 class="titulo-2">Tarifas</h2>
                  <table>
                        <thead>
                              <tr>
                                    <th>Acomodações</th>
                                    <th>Domingo a Quinta</th>
                                    <th>Sexta a Domingo</th>
                              </tr>

                        </thead>
                        <tbody>
                              <tr>
                                    <td>Quarto Luxo</td>
                                    <td>R$ 120,00</td>
                                    <td>R$ 180,00</td>
                              </tr>
                              <tr>
                                    <td>Suite Master</td>
                                    <td>R$ 200,00</td>
                                    <td>R$ 250,00</td>
                              </tr>
                              <tr>
                                    <td>Suite Premium</td>
                                    <td>R$ 350,00</td>
                                    <td>R$ 450,00</td>
                              </tr>
                              <tr>
                                    <td>Suite Recanto</td>
                                    <td>R$ 550,00</td>
                                    <td>R$ 620,00</td>
                              </tr>
                              <tr>
                                    <td>Cama extra</td>
                                    <td>R$ 150,00</td>
                                    <td>R$ 250,00</td>
                              </tr>

                  </table>
            </article>

      </main>
      <footer>
            <div class="final">
                  <p class="copyright">&copy; Pousada Recanto da Natureza - 2021</p>
                  <p class="copyright">Desenvolvido por Nathaly Moura.</p>
            </div>
      </footer>
      </footer>
</body>